@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: "Roboto Condensed", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Fira Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Poppins', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
/* font-family: "Oswald", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
/* font-family: "Libre Baskerville", serif; */


/*********************************************************
    Common Section Start
*********************************************************/
:root {
    --common-font-family: 'Fira Sans', sans-serif;
    --red: #981e20;
    --blue: #00359F;
    --dark-blue: #0C2143;
    --deep-blue: #0B111D;
    --light-gray: #F5F5F5;
    --cyan: #43b8fd;
    --green: #008000;
    --grey: grey;
}


html {scroll-behavior: smooth;}
body {
    padding: 0;
    margin: 0;
    background-color: #fff;
    font-family: var(--common-font-family);
    overflow-x: hidden;
}

a {text-decoration: none;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}
.mob-view {display: none;}
.desk-view {display: block;}

ul,ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
#success_msg {font-size: 16px;}

/*********************************************************
    Header Section Start
*********************************************************/
#header {
    background-color: rgba(255, 255, 255, 0.87);
    display: flex;
    justify-content: space-between;
    padding: 25px 5%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
}
.logo {max-width: 280px;}

.menu-bar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.top-menu {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}

.top-menu ul {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}

.top-menu ul li {
    display: flex;
    align-items: center;
    gap: 6px;
    font-family: var(--common-font-family);
    font-size: 18px;
    font-weight: 400;
    color: #2C2C2C;
    margin-bottom: 0;
}

.top-menu ul li img {width: 18px;}
.top-menu ul li a {
    color: #2C2C2C;
    line-height: 17px;
}

.top-menu ul li a:hover {color: var(--sky-blue);}

#navbar .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 50px;
}

#navbar .menu > .menu-item > a {
    font-family: var(--menu-font-family);
    font-size: 20px;
    font-weight: 500;
    color: var(--dark-black-color);
    line-height: 16px;
    display: block;
    transition: all 0.4s;
    position: relative;
}

#navbar .menu > .menu-item > a:hover {color: var(--red);}
#navbar .menu-item-has-children {position: relative;}
#navbar .menu-item-has-children:hover > a {color: var(--red);}

#navbar .menu-item-has-children:hover .sub-menu {
    opacity: 1;
    top: calc(100% + 25px);
    visibility: visible;
    transition: all 0.4s;
}

.sub-menu {
    position: absolute;
    top: calc(100% + 25px);
    left: -10px;
    z-index: 9;
    min-width: 250px;
    background-color: #f2f2f2;
    border-radius: 0 0 5px 5px;
    border-top: 4px solid var(--green-color);
    box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    opacity: 0;
    visibility: hidden;
}

.sub-menu::before {
    content: "";
    border: 9px solid transparent;
    border-bottom-color: #f2f2f2;
    position: absolute;
    top: -18px;
    left: 20px;
}

.sub-menu::after {
    content: "";
    background-color: transparent;
    width: 100%;
    height: 25px;
    position: absolute;
    top: -25px;
    left: 0;
}

.sub-menu .menu-item a {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: var(--dark-black-color);
    padding: 5px 0;
    white-space: nowrap;
    transition: all 0.3s;
}
.sub-menu .menu-item a:hover {color: var(--red);}

/*********************************************************
    Main Banner Start
*********************************************************/
.banner-area {position: relative;}
.owl-dots, .owl-nav {display: none;}

.banner-area .owl-item.active:nth-child(odd) img {
    animation-name: zoomIn;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    transition: all 0.4s;
}

.banner-area .owl-item.cloned:nth-child(odd) img {transform: scale(1);}

@keyframes zoomIn {
    0% {transform: scale(1);}
    100% {transform: scale(1.2);}
}

.banner-area .owl-item.active:nth-child(even) img {
    animation-name: zoomOut;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

@keyframes zoomOut {
    0% {transform: scale(1.2);}
    100% {transform: scale(1);}
}

.banner-area h1 {
    position: absolute;
    top: 0;
    left: 5%;
    z-index: 999;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
    padding-top: 115px;
}
.banner-area h1 span.text-color {color: #FF0600;}

/*********************************************************
    Inner Banner Start
*********************************************************/
.inner-banner-area {margin-bottom: 60px;}

.inner-banner-area .inner-banner {
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.inner-banner-desc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-banner-desc h2 {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 50px;
    font-weight: 500;
    text-transform: capitalize;
    color: #f3f3f3;
    margin-bottom: 0;
    padding-top: 100px;
    /* position: relative; */
}

/* .inner-banner-desc h2::before {
    content: "";
    background-color: var(--cyan);
    width: 40%;
    height: 4px;
    position: absolute;
    top: 100%;
    left: 0;
} */

/*********************************************************
    About Us Brief Start
*********************************************************/
#about-brief {
    display: flex;
    gap: 30px;
    overflow-x: hidden;
    margin: 100px 0;
}

#about-brief .about-txt,
#about-brief .about-thumb {
    width: calc(50% - 15px);
}

#about-brief .about-txt h1 {
    font-size: 43px;
    font-weight: 300;
    color: #AA0000;
    padding-bottom: 15px;
    margin-bottom: 30px;
    position: relative;
}

#about-brief .about-txt h1::before {
    content: "";
    background-color: var(--cyan);
    width: 100px;
    height: 3px;
    position: absolute;
    left: 10px;
    bottom: 0;
}

#about-brief .about-txt p {
    font-size: 18px;
    font-weight: 400;
    color: #414141;
}

#about-brief .about-txt p.colored {
    color: #00767c;
    font-weight: 500;
    font-style: italic;
}

#about-brief .about-txt p:last-child {margin-bottom: 0;}

#about-brief .about-thumb {
    padding: 12px;
    position: relative;
    z-index: 9;
    overflow: hidden;
}

#about-brief .about-thumb img {border-radius: 10px;}

#about-brief .about-thumb::before,
#about-brief .about-thumb::after {
    content: "";
    width: 180px;
    height: 180px;
    position: absolute;
    z-index: -1;
    border-radius: 10px;
}

#about-brief .about-thumb::before {
    background-color: var(--red);
    top: 0;
    left: 0;
}

#about-brief .about-thumb::after {
    background-color: var(--cyan);
    bottom: 0;
    right: 0;
}

/*********************************************************
    Staffing Solution Start
*********************************************************/
#staff-solution {
    display: flex;
    gap: 30px;
    margin: 100px 0;
}

#staff-solution .staff-solution-thumb {
    width: 38%;
}

#staff-solution .staff-solution-thumb img {border-radius: 10px;}

#staff-solution .staff-solution-txt {
    width: calc(62% - 30px);
}

#staff-solution .staff-solution-txt h1 {
    font-size: 38px;
    font-weight: 300;
    line-height: 40px;
    color:#AA0000;
    padding-bottom: 15px;
    margin-bottom: 30px;
    position: relative;
}

#staff-solution .staff-solution-txt h1::before {
    content: "";
    background-color: var(--cyan);
    width: 100px;
    height: 3px;
    position: absolute;
    left: 10px;
    bottom: 0;
}

#staff-solution .staff-solution-txt p {
    font-size: 18px;
    font-weight: 400;
    color: #414141;
}

#staff-solution .staff-solution-txt p.colored {
    color: #00527C;
}

#staff-solution .staff-solution-txt p:last-child {margin-bottom: 0;}

/*********************************************************
    Contact Us Section Start
*********************************************************/
.expert-area {
    font-family: 'Poppins', sans-serif;
    margin: 100px 0;
    overflow-x: hidden;
    position: relative;
}

.expert-area .container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}

.expert-area .expert-txt {
    width: 65%;
    margin-left: auto;
    margin-top: 70px;
}

.expert-area .expert-txt h2 {
    font-size: 35px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 18px;
}

.expert-area .expert-txt p {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.expertise-list {
    width: 65%;
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: 60px;
}

.expertise-list ol {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 30px;
}

.expertise-list ol li {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    line-height: 24px;
    white-space: nowrap;
}

/*********************************************************
    Get in Touch Section Start
*********************************************************/
.connect-area {
    margin-top: 100px;
    margin-bottom: 100px;
    overflow-x: hidden;
}

.connect-with-us {
    text-align: center;
}

.connect-with-us h3 {
    font-size: 24px;
    color: #007daf;
    border-bottom: 2px solid #007daf;
    line-height: 22px;
    display: inline-block;
    margin-bottom: 25px;
}

.connect-with-us h1 {
    font-size: 37px;
    color: #292f3b;
    margin-bottom: 40px;
}

.connect-form {
    padding: 60px 30px;
    background-color: #f9f9f9;
    /* box-shadow: 0 0 25px rgba(66, 65, 65, 0.1); */
    border-radius: 7px;
}

.connect-form .form-group {
    margin-bottom: 25px;
}

.connect-form .form-icon {
    position: relative;
}

.connect-form .form-icon .icon {
    font-size: 11px;
    color: var(--dark-blue);
    position: absolute;
    top: 17px;
    right: 9px;
    z-index: 1;
}

.connect-form .form-icon input,
.connect-form .form-icon textarea {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 30px;
}

.connect-form .form-icon input:focus,
.connect-form .form-icon textarea:focus {
    box-shadow: none;
}

.connect-form .form-icon input[type=number]::-webkit-outer-spin-button,
.connect-form .form-icon input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.connect-form form label {
    color: #7e7e7e;
    margin-bottom: 1px;
}

.connect-form #quick-connect {
    font-size: 15px;
    border: none;
    background-color: #007aad;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 40px;
    margin-top: 20px;
    border-radius: 6px 0 6px 0;
    transition: all 0.4s;
}

.connect-form #quick-connect:hover {background-color: #0051ad;}

/*********************************************************
    Contact Us Section Start
*********************************************************/
.contact-area {padding: 50px 0;}
.contact-form-area {padding-right: 20px;}

.contact-form-area h1 {
    font-size: 25px;
    font-weight: bold;
    color: var(--blue-color);
    margin-bottom: 15px;
}

.contact-form-area p {font-size: 16px;}
.contact-form-area p a:hover {text-decoration: underline;}

.form-area {
    background-color: var(--light-gray-color);
    border-top: 3px solid #2d4680;
    margin: 50px 0;
    padding: 20px;
    padding-top: 35px;
}
.form-area .form-group {margin-bottom: 20px;}

.form-area .form-group input[type=number]::-webkit-outer-spin-button,
.form-area .form-group input[type=number]::-webkit-inner-spin-button,
.demo-form-area input[type=number]::-webkit-outer-spin-button,
.demo-form-area input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-area .form-group input,
.form-area .form-group textarea {
    border-radius: 0 !important;
	font-size: 17px;
	padding: 8px 12px;
	color: #000;
}

.form-area .form-group input:focus,
.form-area .form-group textarea:focus {box-shadow: none;}

.submit-btn {
    display: inline;
    color: #fff;
    background: #3376ce;
    border-radius: 2px;
    border: none !important;
    font-size: 18px;
    padding: 6px 30px;
    cursor: pointer;
    transition: all 0.3s;
}

.submit-btn:hover {
    background: #1966ca;
	border: none !important;
	outline: none !important;
}

.contact-detail {
    font-family: "Albert Sans", sans-serif;
    margin-top: 50px;
    padding-left: 50px;
}

.contact-detail ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.contact-detail ul li {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.contact-detail ul li i {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 19px;
    color: #f2f2f2;
    background-color: #418eba;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.contact-detail ul li i::after {
    content: "";
    background: #2b6281;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    right: -100px;
    transform: rotate(43deg);
    z-index: -1;
    transition: all 0.3s;
}

.contact-detail ul li:hover i::after {right: -45px;}

.contact-detail ul li span {
    display: block;
    width: calc(100% - 80px);
    color: #121212;
    font-size: 18px;
}

.contact-detail ul li span a {
    display: inline-block;
    color: #121212;
}
.contact-detail ul li span a:hover {color: #0051ad;}

/*********************************************************
    Content Section Start
*********************************************************/
.content-area {
    font-family: 'Poppins', sans-serif;
    color: #505050;
    margin-bottom: 50px;
}

.content-area h2 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
}

.content-area h3 {
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 10px;
}

.content-area p {
    font-size: 17px;
    margin-bottom: 25px;
}

/*********************************************************
    Services Section Start
*********************************************************/
.services-area {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 40px;
}

.single-service {
    width: calc(25% - 30px);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
    border: 1px solid #dbdbdb;
    border-radius: 15px;
    transition: all 0.4s;
}
.single-service:hover {
    transform: translateY(-6px);
    border-color: var(--red);
}

.single-service h4 {
    height: 155px;
    margin-bottom: 0;
    text-align: center;
}

.single-service a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 20px;
    color: #ff5555;
    padding: 40px 30px;
}


/*********************************************************
    Footer Section Start
*********************************************************/
.footer {
    background-color: var(--deep-blue);
    font-family: var(--common-font-family);
    padding-top: 60px;
}

.footer h3 {
    font-size: 18px;
    font-weight: 400;
    color: #dfdfdf;
    margin-bottom: 20px;
}

.horizontal-footer-menu {
    display: flex;
    align-items: center;
    gap: 80px;
}
.horizontal-footer-menu img {max-width: 200px;}

.footer-horizontal-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    width: 100%;
}

.horizontal-menu {
    display: flex;
    gap: 50px;
}

.horizontal-menu li a {
    font-size: 17px;
    color: #d1d1d1;
    transition: all 0.3s;
}

.horizontal-menu li a:hover {color: #7a7a7a;}

.footer-social-list {
    display: flex;
    gap: 14px;
}

.footer-social-list li a {
    font-size: 17px;
    color: #7a7a7a;
    transition: all 0.3s;
}

.footer-social-list li a:hover {color: #e9e9e9;}

.copyright-area p {
    font-weight: 300;
    font-size: 15px;
    color: #8d8d8d;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0;
    padding: 15px 0;
    border-top: 1px solid #151d2e;
}

/*********************************************************
    Scroll Section Start
*********************************************************/
#scrollTop {
    position: fixed;
    bottom: 20px;
    right: 40px;
    z-index: 9999;
    text-align: center;
    cursor: pointer;
    display: none;
}

#scrollTop svg, #scrollTop i {
    color: #ff5555;
    font-size: 40px;
    border-radius: 50%;
    box-shadow: 0px 3px 20px 0 rgba(66, 65, 65, 0.3);
    transition: all 0.3s linear;
}
#scrollTop:hover i {color: #1e65ff;}